<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/com.rprt" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Valores posibles</Title>
		<Keyword ContextSensitive="No"><Level1>Valores posibles</Level1>
		</Keyword>
	</Header>
	<ListValue ID="import.idep"><Value>Archivo secuencial de importación IDEP</Value>
		<Paragraph class="Default">Archivo secuencial de estadísticas de importación que puede utilizar con IDEP.</Paragraph>
	</ListValue>
	<ListValue ID="export.idep"><Value>Archivo secuencial de exportación IDEP</Value>
		<Paragraph class="Default">Archivo secuencial de estadísticas de exportación que puede utilizar con IDEP.</Paragraph>
	</ListValue>
	<ListValue ID="cbs.iris"><Value>Archivo secuencial import./export. IRIS</Value>
		<Paragraph class="Default">Archivo secuencial de estadísticas de importación/exportación que puede utilizar con IRIS.</Paragraph>
	</ListValue>
	<ListValue ID="uk.summary"><Value>Listado estadístico de resumen (UK)</Value>
		<Paragraph class="Default">Listado oficial resumido de importación/exportación según exigen las autoridades del Reino Unido.</Paragraph>
	</ListValue>
	<ListValue ID="uk.detailed"><Value>Listado estadístico detallado (UK)</Value>
		<Paragraph class="Default">Listado oficial detallado de importación/exportación según exigen las autoridades del Reino Unido.</Paragraph>
	</ListValue>
</OptionList>
